### Method

# WebKit2 URISchemeRequest get_http_body

since: 2.40

#### Declaration [src]

    GInputStream*
    webkit_uri_scheme_request_get_http_body (
      WebKitURISchemeRequest* request
    )

#### Description [src]

Get the request body.

Available since: 2.40

#### Return value

Type: `GInputStream`

(nullable): the body of the `request`.

The caller of the method takes ownership of the data, and is responsible for freeing it.